How to install libqt4-declarative-particles on Debian Unstable (Sid)